<!DOCTYPE html>
<html lang="en">
<!--
  **NOTE:** This is a template for index.html. It uses ejs and htmlWebpackPlugin to generate a different index.html for each environment. htmlWebpackPlugin will dynamically add references to the scripts and styles that it bundles to this file. The generated bundles have hash-based filenames, so it's necessary to add the references dynamically.
  For more info on ejs, see http://www.embeddedjs.com/. For examples of using it with htmlWebpackPlugin, see https://github.com/jaketrent/html-webpack-template/blob/master/index.ejs
  -->
<head>
  <meta charset="utf-8">
  <meta name="viewport"
        content="width=device-width,initial-scale=1.01,maximum-scale=1.0,user-scalable=no,minimal-ui"/>
  <meta name="apple-mobile-web-app-capable" content="yes"/>
  <meta name="mobile-web-app-capable" content="yes"/>
  <meta name="apple-mobile-web-app-status-bar-style" content="white"/>
  <!--
    The htmlWebpackPlugin will parse the logic below so that trackJS is only added to the production version of index.html (since only webpack.config.prod.js provides the trackJS token)
    This is an example of how to add features to index.html for only one environment.
    To track JavaScript errors via TrackJS, sign up for a free trial at TrackJS.com and enter your token in /webpack.config.prod.js on line 55.
   -->
  <% if (htmlWebpackPlugin.options.trackJSToken) { %>
  <script>window._trackJs = {token: '<%= htmlWebpackPlugin.options.trackJSToken %>'};</script>
  <script src="https://d2zah9y47r7bi2.cloudfront.net/releases/current/tracker.js"></script>
  <% } %>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/crypto-js/3.1.2/rollups/hmac-sha256.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/crypto-js/3.1.2/components/enc-base64-min.js"></script>
  <script>
      function initIntercom() {
          let w = window;
          let ic = w.Intercom;
          if (typeof ic === "function") {
              ic('reattach_activator');
              ic('update', intercomSettings);
          } else {
              let d = document;
              let i = function () {
                  i.c(arguments)
              };
              i.q = [];
              i.c = function (args) {
                  i.q.push(args)
              };
              w.Intercom = i;
              function l() {
                  let s = d.createElement('script');
                  s.type = 'text/javascript';
                  s.async = true;
                  s.src = 'https://widget.intercom.io/widget/APP_ID';
                  let x = d.getElementsByTagName('script')[0];
                  x.parentNode.insertBefore(s, x);
              }
              l();
          }
      }
  </script>
  <script>
      window.addEventListener('loadIntercom', function (e) {
          window.intercomSettings = {
              app_id: 'pwbb5gtd',
              name: e.detail.name, // Full name
              email: e.detail.email, // Email address
              user_hash: e.detail.intercomHashCode // Encrypted hashCode
          };
          initIntercom();
      });
  </script>
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta charset="utf-8"/>
  <title>Rx.SydneyDrugs.com</title>
  <script src="https://js.stripe.com/v3/"></script>
</head>
<body>
<div id="app"></div>
</body>
</html>
